EDIT - bug #8590

Details view does not show data of new synonym
10/15/2019 12:44 PM - Andreas Kohlbecker

Status: Duplicate Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.35

Severity: normal Found in Version:

Description

To reproduce:

e Create new Taxon: Lymanbensonia incachacana (Cardenas) Barthlott & N.Korotkova in Wildenowia 40(2): 167. 2010
e Save the name editor

e Set the caret at the end of the new taxon name and press enter to create a synonym

¢ Paste "Rhipsalis incachacana Cardenas in Cactus (Paris) No. 34, 125. 1952."

Result:

The details view is not updated with the parsed data as long as the focus in the name editor does not leave and return to the

synonym line

Related issues:

Is duplicate of EDIT - bug #10138: Details view is not updated after freetext...

Closed

History

#1 - 01/05/2023 05:05 PM - Andreas Miiller
- Is duplicate of bug #10138: Details view is not updated after freetext change added

#2 - 01/05/2023 05:06 PM - Andreas Miller

- Status changed from New to Duplicate

- Target version changed from Unassigned CDM tickets to Release 5.35

- % Done changed from 0 to 100

This is a duplicate for #10138 and has been fied in current milestone.
